/*
Developed by James Koehne
*/
html, body, div, span, applet, object, iframe, blockquote, pre,
abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display:block;
}
body {
	background-color:#F3F3F3;
	line-height:1;
}
ol, ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}

body {
	font-family:Tahoma, Helvetica, Lucida Grande;
}

@font-face {
font-family: 'Myriad Pro Regular';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Regular'), url('../../assets/fonts/MYRIADPRO-REGULAR.woff') format('woff');
}

.message-container {
    background: #424242;
    color: white;
    font-size: 0.9em;
    font-family: PT Sans Narrow;
    padding: 5px;
}    

.content {
	margin:0px auto 0px auto;
	width:1250px;
}

.content_bg {
	background:#196e1d;
	background:-moz-linear-gradient(top, #196e1d 0%, #539f55 65%, #196e1d 100%);
	background:-webkit-gradient(left top, left bottom, color-stop(0%, #196e1d), color-stop(65%, #539f55), color-stop(100%, #196e1d));
	background:-webkit-linear-gradient(top, #196e1d 0%, #539f55 65%, #196e1d 100%);
	background:-o-linear-gradient(top, #196e1d 0%, #539f55 65%, #196e1d 100%);
	background:-ms-linear-gradient(top, #196e1d 0%, #539f55 65%, #196e1d 100%);
	background:linear-gradient(to bottom, #196e1d 0%, #539f55 65%, #196e1d 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#196e1d', endColorstr='#196e1d', GradientType=0 );
}

.menu-nav {
	display:inline-block;
	width:554px;
	z-index:1;
	margin-left:80px;
}

.menu {
	font-family:'Myriad Pro Regular', Tahoma, Geneva, sans-serif;
	font-size:18px;
	background-color:#F3F3F3;
	border-radius:3px;
	height:35px;
	border:#AC9D22 0px solid;
}

#liwide {
	width:150px;
}

.menu ul li {
	display:inline-block;
}

.menu ul li a {
	width:70px;
	display:block;
	padding:10px;
	text-decoration:none;
}

.hover a {
	color:#196E1D;
	font-weight:bold;
}

.hover a:hover {
	color:#F11D1D;
}

.shadow {
	box-shadow:5px 5px 20px;
}

.border {
	border:2px solid #E0D678;
}

#header_content {
	height:115px;
	width:100%;
	background-color:#F3F3F3;
	border-bottom:2px solid #AC9D22;
}

#header {
	width:1200px;
	margin-left:auto;
	margin-right:auto;
	z-index:99;
}

#header_logo {
	width:1000px;
	margin:0px auto 0px auto;
}

#header img {
	position:relative;
	top:10px;
}

#header_border_left {
	height:60px;
	position:absolute;
	left:0px;
	top:57px;
}

#header_border_right {
	height:60px;
	position:absolute;
	right:0px;
	top:115px;
}

#content {
	overflow:auto;
	padding-bottom:20px;
	margin-left:auto;
	margin-right:auto;
}

#home_content {
	width:1200px;
	height:800px;
	margin-left:auto;
	margin-right:auto;
}

#contact_content {
	width:800px;
	height:700px;
	margin-left:auto;
	margin-right:auto;
}

#catering_content {
	width:800px;
	height:2050px;
	margin-left:auto;
	margin-right:auto;
}

#admin_content {
	width:800px;
	height:800px;
	margin-left:auto;
	margin-right:auto;
}

#edit_fp_content {
	width:1200px;
	height:2000px;
	margin-left:auto;
	margin-right:auto;
}


#footer {
	font-family:Calibri, Arial, sans-serif;
	text-align:right;
	color:#000;
	border-top:2px solid #AC9D22;
	background-color:#F3F3F3;
	width:100%;
	height:38px;
	margin-left:auto;
	margin-right:auto;
}

.home_bottom_box {
	background-color:#F3F3F3;
	float:left;
	margin:20px;
	background-size:100%;
	width:720px;
}

.text_box p {
	margin:10px 10px 15px 20px;
	color:#333333;
	font-family:'Myriad Pro Regular', Tahoma, Geneva, sans-serif;
	font-weight:normal;
	font-size:18px;
}

.text_box h1 {
	margin:10px 0px 0px 20px;
	color:#333333;
	font-family:'Myriad Pro Regular', Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:28px;
}

.home_right_box {
	background-color:#F3F3F3;
	float:right;
	margin:20px;
	height:765px;
	width:450px;
	text-align:center;
	position: relative;
}


.home_left_box {
	background-color:#F3F3F3;
	float:left;
	margin:20px;
	height:480px;
	width:720px;
}

.stores_box {
	background-color:#F3F3F3;
	float:left;
	margin:30px 0px 0px 30px;
	height:360px;
	width:550px;
}

.stores_box p em {
	font-weight:bold;
}

.featured_tile {
	position:relative;
	background-color:#F3F3F3;
	float:left;
	margin:100px 0px 0px 50px;
	height:240px;
	width:320px;
}

.featured_tile_article {
	position:relative;
	background-color:#F3F3F3;
	float:left;
	margin:100px 0px 0px 50px;
	width:620px;
	padding: 10px;
}

.contact_box {
	background-color:#F3F3F3;
	float:left;
	margin-top:100px;
	height:480px;
	width:720px;
}

.contact_box p {
	float:left;
	margin:10px 10px 15px 20px;
	color:#333333;
	font-family:'Myriad Pro Regular', Tahoma, Geneva, sans-serif;
	font-weight:normal;
	font-size:16px;
}

.contact_box h1 {
	margin:10px 0px 0px 20px;
	color:#333333;
	font-family:'Myriad Pro Regular', Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:28px;
}

.contact_box span {
	display:inline-block;
	color:#333333;
	font-family:'Myriad Pro Regular', Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:18px;
}

.platter_box {
	background-color:#F3F3F3;
	float:left;
	margin-top:50px;
	height:1950px;
	width:800px;
}

#platter_box_top {
	
}

#platter_box_top p {
	margin:10px 10px 15px 20px;
	color:#333333;
	font-family:'Myriad Pro Regular', Tahoma, Geneva, sans-serif;
	font-weight:normal;
	font-size:16px;
}

#platter_box_top h1 {
	margin:10px 0px 0px 20px;
	color:#333333;
	font-family:'Myriad Pro Regular', Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:28px;
}

#platter_box_top span {
	display:inline-block;
	color:#333333;
	font-family:'Myriad Pro Regular', Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:18px;
}

#platter_item{
	height:200px;
}

#platter_box_info{
	padding:50px 0px 0px 30px;
}

#platter_box_info p {
	margin:10px 10px 15px 20px;
	color:#333333;
	font-family:'Myriad Pro Regular', Tahoma, Geneva, sans-serif;
	font-weight:normal;
	font-size:16px;
}

#platter_box_info h1 {
	margin:10px 0px 0px 20px;
	color:#333333;
	font-family:'Myriad Pro Regular', Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:28px;
}

#platter_box_info span {
	display:inline-block;
	color:#333333;
	font-family:'Myriad Pro Regular', Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:18px;
}

#platter_box_img {
	float:left;
	margin:0px 30px;
	width:230px;
	max-height:200px;
}

#platter_box_content {
	
}

#contactus_link {
	float:right;
	padding:5px 20px;
}

.admin_create {
	width: 200px;
	height: auto;
	margin: 0px auto;
	padding: 100px;
}

.admin_form {
	background-color:#F3F3F3;
	width:200px;
	height:auto;
	padding:20px;
	border-radius:5px;
	box-shadow:0px 0px 10px #000;
}

.admin_login {
	width: 200px;
	height: 150px;
	margin: 0px auto;
	padding: 100px;
}

.admin_login_form {
	background-color:#F3F3F3;
	color:#000;
	width:200px;
	height:auto;
	padding:20px;
	border-radius:5px;
	box-shadow:0px 0px 10px #000;
}

#edit_button {
	float:none;
	background:#FFF;
	color:#343434;
	font-size:14px;
	text-decoration:none;
	padding:5px;
	margin:-10px 5px 0px 5px;
	border-radius:5px;
}

#edit_button:hover {
	box-shadow:0px 0px 10px #343434 inset;
}

.admin_view_boxes {
	float:left;
	margin:20px;
	background-color:#F3F3F3;
	color:#000;
	width:200px;
	height:150px;
	padding:20px;
	border-radius:5px;
	box-shadow:0px 0px 10px #000;
}

.admin_edit_boxes {
	margin:20px auto;
	background-color:#F3F3F3;
	color:#000;
	width:600px;
	height:auto;
	padding:20px;
	border-radius:5px;
	box-shadow:0px 0px 10px #000;
}

#edit_fp_content h1 {
	padding:20px;
	color:#fff;
	font-size:24px;
	margin:0px;
}

#twitter_widget {
position: absolute;
top:20px;
right:20px;
}